evil_locale.h File Reference

The file that provides functions ported from Unix in locale.h. More...

## Macros

#define | LC_MESSAGES 1729
| New locale value, based on the one in libintl.h.

## Functions

EVIL_API char * | evil_setlocale (int category, const char *locale)
| Return the string associated to the given locale and category.

## Detailed Description

The file that provides functions ported from Unix in locale.h.